[Bug 5506] libicq2000: merge new debian version

Luke Yelavich themuso at themuso.com
Thu Dec 8 05:36:04 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/5506

Comment:

I have verified that the new debian version of this package builds
correctly on ubuntu/dapper and that is installable on a recent dapper 
system.  I also have checked that all patches from previous ubuntu 
versions of this package have been merged by either upstream, the 
debian maintainer or are not of interest to ubuntu anymore. Therefore,
this package should be synced from debian, overriding all ubuntu changes.




More information about the universe-bugs mailing list